<?php 
include "../config.php";
$customer = $_POST['customer'];
$customer_name=$_POST['customername'];
//echo $customer;
if ($customer != '')
{
    $output='<option value='.$customer.'>'.$customer_name.'</option>';
$sql = "select code,name from customerdetails where code!='$customer' && status!='deleted'";
//echo $sql;
$conn=mysqli_query($connect,$sql);

while($row=mysqli_fetch_array($conn))
{
      
            $output.='<option value='.$row['code'].'>'.$row['name'].'</option>';
      
         
}
echo $output;
}
else
{
 echo "";
}

?>
